Subject: Re: [lojban] Translation of gi'uste

From: "G. Dyke" <[email-masked]>
Date: Wed, 17 Jul 2002 17:46:15 +0200

Pierre Abbat:

> On Wednesday 17 July 2002 11:16, G. Dyke wrote:
> > I haven't got an account yet. I also don't get it ; you've put up an
empty
> > file (I used lojbab username to have a look at how CVS works). What I've
> > got is the English version with a few words translated into French (So
far
> > about a third of the keywords). Do I just put that up instead? Should I
> > then send a mail to the list saying that I've commited it?
>
> It's not empty. What cvs command did you use?

Err, with cvs for windows, I did check out module (another reason I didn't
commit it : it takes ages to get the whole lot - although I think I can
check out lojban/vocab.fr?) and gismu is empty at version 1.2, last modified
sat Jun 22

>
> [phma@neofelis vocab.fr]$ vdir
> total 391
> -rw-r--r-- 1 phma phma 143897 Jan 2 2001 CMAVO
> drwxr-xr-x 2 phma phma 1024 Jun 21 20:56 CVS
> -rw-r--r-- 1 phma phma 808959 May 27 2000 NORALUJV.txt
> -rw-r--r-- 1 phma phma 365414 Jun 21 20:53 gismu
> [phma@neofelis vocab.fr]$ pwd
> /home/phma/lojban/cvs/lojban/vocab.fr
>
> phma
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>